{
  "name": "@grestapp/mobile",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "start": "react-native start",
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "lint": "eslint .",
    "build:android:debug": "cd android && ./gradlew assembleDebug",
    "build:android": "cd android && ./gradlew assembleRelease",
    "test": "jest"
  },
  "dependencies": {
    "@react-native-async-storage/async-storage": "1.23.1",
    "@react-native-community/geolocation": "^3.4.0",
    "@react-native-community/netinfo": "11.3.1",
    "@react-native-firebase/app": "^20.5.0",
    "@react-native-firebase/messaging": "^20.5.0",
    "react": "18.2.0",
    "react-native": "0.74.5",
    "react-native-device-info": "11.1.0",
    "react-native-webview": "13.10.5"
  },
  "devDependencies": {
    "@babel/core": "^7.20.0",
    "@babel/preset-env": "^7.20.0",
    "@babel/runtime": "^7.20.0",
    "@react-native/babel-preset": "0.74.87",
    "@react-native/eslint-config": "0.74.87",
    "@react-native/metro-config": "0.74.87",
    "@react-native/typescript-config": "0.74.87",
    "@types/react": "^18.2.6",
    "@types/react-test-renderer": "^18.0.0",
    "babel-jest": "^29.6.3",
    "eslint": "^8.19.0",
    "jest": "^29.6.3",
    "prettier": "2.8.8",
    "react-test-renderer": "18.2.0",
    "typescript": "5.0.4"
  }
}
